This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 447137 - Typo in comps/po/de.po: Entwicklungswekzeuge
Typo in comps/po/de.po: Entwicklungswekzeuge
Status: CLOSED UPSTREAM
Product: Fedora Localization
Classification: Fedora
Component: German [de] (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Fabian Affolter
Fabian Affolter
http://cvs.fedoraproject.org/viewcvs/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-18 02:54 EDT by Michael Wagner
Modified: 2008-05-20 18:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-20 18:20:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Wagner 2008-05-18 02:54:40 EDT
Instead of "Entwicklungswekzeuge", it should be "Entwicklungswerkzeuge":

  #: ../comps-rhel5-client-core.xml.in.h:31
  #: ../comps-rhel5-client-workstation.xml.in.h:8
  #: ../comps-rhel5-server-core.xml.in.h:28
  msgid "Development Tools"
  msgstr "Entwicklungswekzeuge"

Greetings,

Michael

Note You need to log in before you can comment on or make changes to this bug.